PDF::API3::Compat::API2::Basic::TTF::Bsln(3)

NAME
PDF::API3::Compat::API2::Basic::TTF::Bsln - Baseline table in a font

DESCRIPTION

INSTANCE VARIABLES

version
xformat
defaultBaseline
deltas
stdGlyph
ctlPoints
lookupFormat
lookup

METHODS

  $t->read
Reads the table into memory

  $t->out($fh)
Writes the table to a file either from memory or by copying

  $t->print($fh)
Prints a human-readable representation of the table

BUGS
None known

AUTHOR
Jonathan Kew Jonathan_Kew@sil.org. See PDF::API3::Compat::API2::Basic::TTF::Font for copyright and licensing.